<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">

	    <!-- Bootstrap CSS -->
	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	<title>Session 19 JS ES6 Updates</title>
<!-- 	<link rel="stylesheet" href="style.css"> -->
</head>
<body>
	<h1 id="head"></h1>
	<h1 id="head2"></h1>
	<h3 id="head3"></h3>
	<p id="para1"></p><br>
	<p id="para2"></p><br>
	<p id="para3"></p><br>



	<!-- Option 1: Bootstrap Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	<!-- External JS -->
	<script type="text/javascript" src="script.js"></script>

</body>
</html>